=== debian/changelog ===
ros-vcstool (0.3.0-2) unstable; urgency=medium

  * Install shell completions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 06 Mar 2022 22:00:28 +0100

ros-vcstool (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #804039)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Mar 2022 16:12:25 +0100
