=== debian/control ===
Source: ros-vcstool
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools, python3-all, python3-yaml <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/ros-vcstool
Vcs-Git: https://salsa.debian.org/science-team/ros-vcstool.git
Rules-Requires-Root: no
Homepage: https://github.com/dirk-thomas/vcstool

Package: vcstool
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Command line tool to make working with multiple repositories easier
 Vcstool is a version control system (VCS) tool, designed to make
 working with multiple repositories easier.  vcstool enables batch
 commands on multiple different vcs repositories. Currently it
 supports git, hg, svn and bzr.
